;InnoSetupVersion=4.2.1

[Setup]
AppName=PDFCreator
AppVerName=PDFCreator 0.8.0
AppId={0001B4FD-9EA3-4D90-A79E-FD14BA3AB01D}
AppPublisher=Philip Chinery, Frank Heindrfer
AppPublisherURL=http://www.pdfcreator.de.vu
AppSupportURL=http://www.pdfcreator.de.vu
AppUpdatesURL=http://www.pdfcreator.de.vu
DefaultDirName={reg:HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{{0001B4FD-9EA3-4D90-A79E-FD14BA3AB01D%7d,Inno Setup: App Path|{pf}\PDFCreator}
DefaultGroupName=PDFCreator
OutputBaseFilename=Patch02-PDFCreator-0_8_0
Compression=lzma
DisableDirPage=yes
ChangesAssociations=yes
LicenseFile=embedded\License.rtf
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\PDFCreator.exe"; DestDir: "{app}"; Flags: comparetimestamp 
Source: "{app}\languages\TransTool.exe"; DestDir: "{app}\languages"; Flags: comparetimestamp 
Source: "{app}\UnInst.exe"; DestDir: "{app}"; Flags: comparetimestamp 
Source: "{sys}\PDFSpooler.exe"; DestDir: "{sys}"; Flags: comparetimestamp 

[Registry]
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{{0001B4FD-9EA3-4D90-A79E-FD14BA3AB01D}"; ValueName: "Patchlevel"; ValueType: Dword; ValueData: "$2"; Flags: uninsdeletevalue 

[UninstallRun]
Filename: "{app}\PDFCreator.exe"; Parameters: "-NSTRUE"; WorkingDir: "{app}"; 

[CustomMessages]
English.AdditionalIcons=Additional icons:
English.CreateDesktopIcon=Create a &desktop icon
English.CreateQuickLaunchIcon=Create a &Quick Launch icon
English.ProgramOnTheWeb=%1 on the Web
English.UninstallProgram=Uninstall %1
English.LaunchProgram=Launch %1
English.AssocFileExtension=&Associate %1 with the %2 file extension
English.AssocingFileExtension=Associating %1 with the %2 file extension...
German.AdditionalIcons=Zustzliche Symbole:
German.CreateDesktopIcon=&Desktop-Symbol anlegen
German.CreateQuickLaunchIcon=Symbol in der Schnellstartleiste anlegen
German.ProgramOnTheWeb=%1 im Internet
German.UninstallProgram=%1 entfernen
German.LaunchProgram=%1 starten
German.AssocFileExtension=&Registriere %1 mit der %2-Dateierweiterung
German.AssocingFileExtension=%1 wird mit der %2-Dateierweiterung registriert...

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "English"; MessagesFile: "embedded\English.isl"; 
Name: "German"; MessagesFile: "embedded\German.isl"; 
